# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 19:55:33 UTC 2016
pkgname = haskell-regex-compat-tdfa
pkgver = 0.95.1.4-7
pkgdesc = One module layer over regex-tdfa to replace Text.Regex.
url = http://hub.darcs.net/shelarcy/regex-compat-tdfa
builddate = 1465761333
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 369664
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-regex-base
depend = haskell-regex-tdfa
